/* ESTILOS PARA LA PÁGINA DE PROYECTOS*/

h3{
    font-family: "segoeuibl";
    font-size: 20pt;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}

h5{
    font-family: "segoeuib";
    font-size: 12pt;
    text-transform: uppercase;
    padding-top: 15px;
}


/* PROYECTOS PROFESIONALES*/

.proyectos{
    font-size: 12pt;
    padding-top: 100px;
}

.proyectos a{
    display: inline-block;
    text-decoration: none;
    color: white;
    text-align: center;
}

.proyectos h3{
    text-align: center;
}

/* ARTE Y DISEÑO*/

.arte{
    color: #22BFBC;
    background-color: white;
    padding: 100px 100px 80px;
    font-size: 12pt;
}

.arte a{
    display: inline-block;
    text-decoration: none;
    color: black;
    text-align: center;
}

.arte h3{
    text-align: center;
}


/* OUTFITS KUULZ*/

.descripcion{
    padding: 60px 40px;
    text-align: center;
}

.seccion2{
    background-color: black;
    padding: 0px 40px;
    color: white;
}

.seccion2 p{
    text-align: left;
    padding: 10px;
}

.promo img{
    padding-left: 10px;
    padding-right: 10px;
}


.miniaturas{
    padding-top: 40px;
    padding-bottom: 40px;
}

.miniaturas h5{
    display: none;
}

.seccion3{
    background-color: black;
    color: white;
    padding: 60px 40px;
}

.mockup img{
    display: inline-block;
    width: 45%;
}

.azul{
    color: #22BFBC;
}


/*SIPGES*/

.separador{
    background-image: url(../imagenes/proyectos/sip_banerh.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 200px;
    padding-top: 200px;
}

.separador h5{
    display: none;
}


/*IXTAB*/
.separadorix{
    background-image: url(../imagenes/proyectos/ix_bannerh5.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 200px;
    padding-top: 200px;
}

.separadorix h5{
    display: none;
}

/*SONRÍE*/

.seccion2-son{
    background-color: black;
    padding: 0px 40px;
    color: white;
}

.separadorson{
    background-image: url(../imagenes/proyectos/son_bannerv1.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 200px;
    padding-top: 200px;
}

.separadorson h5{
    display: none;
}

.amarillo{
    color: #F2E87E;
}

/*SEÑAL*/

.imagen h5{
    display: none;
}


/*MEDIA QUERIES*/

/* Large devices (less than 1200px) */
@media (max-width: 1200px) { 
    
    .promo img{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .seccion2 h3{
        padding-top: 40px;
    }
    
    .seccion2-h3{
        padding-top: 40px;
    }


}

/* Medium devices (less than 992px) */
@media (max-width: 992px) {
    .arte{
        padding: 60px 80px 80px;
    }
    
    .promo img{
        width: 70%;
        padding-bottom: 30px;
    }
    
    .promoson{
        width: 70%;
    }
    
    .seccion2{
        padding: 100px 40px;
    }
    
    .seccion2-son{
        padding: 100px 40px 0px;
    }
 
    .seccion2 h3{
        padding-top: 0px;
    }
    
    .seccion2-h3{
        padding-top: 0px;
    }

    .seccion3{
        padding: 100px 40px;
    }
    
}

/* Small devices (less than 768px) */
@media (max-width: 768px) { 
    
    .descripcion{
        padding: 60px 20px;
        text-align: left;
    }
    
    .separador{
        background-image: url(../imagenes/proyectos/sip_banerv1.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
        padding-bottom: 200px;
        padding-top: 200px;
    }
    
    .separador_ix{
        background-image: url(../imagenes/proyectos/ix_bannerv2.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
        padding-bottom: 200px;
        padding-top: 200px;
    }
  
}

/* Extra small devices (less than 576px) */
@media (max-width: 576px) {
    
    h3{
        text-align: center;
    }
    
    .arte{
        padding: 60px 60px 80px;
    }
    
    .promo img{
        padding-bottom: 0px;
    }
    
    .separador{
        padding-bottom: 150px;
        padding-top: 150px;
    }
    
    .seccion2{
        padding: 80px 20px;
    }
    
    .seccion2-son{
        padding: 80px 20px 0px;
    }
    
    .seccion3{
        padding: 80px 20px;
    }
    
    
    
    
} 
